Rozdíly

Zde můžete vidět rozdíly mezi vybranou verzí a aktuální verzí dané stránky.

Odkaz na výstup diff

Obě strany předchozí revize Předchozí verze
lexmark_z600 [2012/07/26 12:12]
Ubuntu
lexmark_z600 [2019/02/25 18:21] (aktuální)
Řádek 1: Řádek 1:
 +====== Lexmark Z600 ======
  
 +  * Stáhněte ovladač Lexmark Z600
 +
 +http://​downloads.lexmark.com/​cgi-perl/​downloads.cgi?​ccs=229:​1:​0:​389:​0:​0&​emeaframe=&​fileID=1151
 +
 +
 +  * Otevřete [[Terminál]]/​konzoli
 +
 +Alt+F2 (otevře se vám nabídka spustit) -> konsole
 +
 +
 +  * Pokud již nemáte nainstalovaný [[Pokročilá správa softwaru#​alien|alien]],​ doinstalujte ho
 +<​code>​
 +sudo apt-get install alien
 +</​code>​
 +
 +  * Budu předpokládat,​že jste ovladač stáhli do adresáře ''/​tmp''​
 +<​code>​
 +cd /tmp
 +tar -xvzf CJLZ600LE-CUPS-1.0-1.TAR.gz
 +</​code>​
 +
 +  * V adresáři ''/​tmp''​ by se nyní měly objevit soubory ''​COPYING'',​ ''​README''​ a ''​z600cups-1.0-1.gz.sh''​. Skript ''​z600cups-1.0-1.gz.sh''​ na nových operačních systémech nefunguje,​takže z něj musíme dostat soubor ''​install.tar.gz''​
 +<​code>​
 +tail -n +143 z600cups-1.0-1.gz.sh > install.tar.gz
 +</​code>​
 +
 +  * Nyní máme v ''/​tmp''​ nový archiv ''​install.tar.gz''​. Ten opět rozbalíme
 +<​code>​
 +tar -xvzf install.tar.gz
 +</​code>​
 +
 +  * Nyní jsme rozbalili spoustu souborů, ale nás budou zajímat pouze rpm balíčky ''​z600cups-1.0-1.i386.rpm'',​ ''​z600llpddk-2.0-1.i386.rpm''​. Tyto balíčky fungují pouze na distribucích,​ které používají RPM balíčky, proto si je pomocí Alienu převedeme na .deb
 +<​code>​
 +sudo alien z600cups-1.0-1.i386.rpm
 +sudo alien z600llpddk-2.0-1.i386.rpm
 +</​code>​
 +
 +  * Nainstalujeme nové .deb balíčky
 +<​code>​
 +sudo dpkg -i z600cups_1.0-2_i386.deb z600llpddk_2.0-2_i386.deb
 +</​code>​
 +
 +  * Po nainstalování ještě přiinstalujte libstdc++.so.5 http://​wiki.ubuntu.cz/​libstdc%2B%2B5